## python-cligj 0.1.0

=== debian/changelog ===
python-cligj (0.1.0-1ubuntu1) vivid; urgency=medium

  * Build-depend on the renamed python-click-cli and python3-click-cli
    packages.
  * Mangle dependencies for the binary packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Mar 2015 13:29:04 +0100

python-cligj (0.1.0-1) unstable; urgency=medium

  * Initial upload (closes: #775528)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sun, 18 Jan 2015 20:21:27 +0100
