## python-cligj 0.3.0

=== debian/changelog ===
python-cligj (0.3.0-1ubuntu1) wily; urgency=medium

  * Merge new version and ubuntu specific changes 

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Wed, 19 Aug 2015 23:03:42 +0200

python-cligj (0.3.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update watch file to handle other tarball extensions & lowercase RC.

  [ Johan Van de Wauw ]
  * Imported Upstream version 0.3.0
    - Only change is the announced depreciation of cligj-plugins. click-plugins
      should be used instead

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Mon, 17 Aug 2015 21:48:56 +0200

python-cligj (0.2.0-1) unstable; urgency=medium

  * Imported Upstream version 0.2.0

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Mon, 15 Jun 2015 17:09:42 +0200
