=== debian/control ===
Source: python-cligj
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-click-cli,
               python-all,
               python3-setuptools,
               python3-click-cli,
               python3-all,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/python-cligj.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/python-cligj.git
Homepage: https://github.com/mapbox/cligj
X-Python-Version: >= 2.5

Package: python-cligj
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Python 2 library for processing GeoJSON commands
 Cligj is a small library which can be used to standardise processing
 of geoJSON in Python command line programs. 
 .
 This package provides the Python 2 version of the library.

Package: python3-cligj
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python 3 library for processing GeoJSON commands
 Cligj is a small library which can be used to standardise processing
 of geoJSON in Python command line programs. 
 .
 This package provides the Python 3 version of the library.
