=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=cligj

override_dh_gencontrol:
	sed -i 's/-click/-click-cli/g' debian/*.substvars
	dh_gencontrol -O--buildsystem=pybuild

%:
	dh  $@ --with python2,python3 --buildsystem pybuild
