## python-cligj 0.4.0

=== debian/changelog ===
python-cligj (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Dec 2015 16:12:25 +0100

python-cligj (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to use HTTPS.
  * Set PYTHONPATH for tests.
    (closes: #805161)
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Nov 2015 23:09:56 +0100
