=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-setuptools,
-               python-click-cli,
+               python-click,
                python-all,
                python3-setuptools,
-               python3-click-cli,
+               python3-click,
                python3-all,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/python-cligj.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-cligj.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/python-cligj.git
 Homepage: https://github.com/mapbox/cligj
 X-Python-Version: >= 2.5
