## python-cligj 0.5.0

=== debian/changelog ===
python-cligj (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 20:58:32 +0200

python-cligj (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Sep 2018 07:18:03 +0200

python-cligj (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing whitespace from control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop ancient X-Python-Version field.
  * Add autopkgtest installability & module import tests.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 15:20:32 +0200
