=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=cligj

%:
	dh  $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {build_dir}; PYTHONPATH=. {interpreter} -m unittest discover -v" dh_auto_test || echo "Ignoring test failures"
