## python-cligj 0.7.1

=== debian/changelog ===
python-cligj (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Nov 2020 07:05:28 +0100

python-cligj (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Oct 2020 05:45:08 +0200

python-cligj (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10.
  * Update lintian overrides.
  * Use pytest for test target.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Oct 2020 06:08:17 +0200
