=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
+               python3-all,
+               python3-click,
                python3-setuptools,
-               python3-click,
-               python3-all,
-Standards-Version: 4.4.0
+               python3-pytest,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-cligj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-cligj.git
 Homepage: https://github.com/mapbox/cligj
