=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-click,
                python3-setuptools,
                python3-pytest,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-cligj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-cligj.git
 Homepage: https://github.com/mapbox/cligj
