=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=cligj
export PYBUILD_TEST_PYTEST=1

%:
	dh  $@ --with python3 --buildsystem pybuild
